@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oswald:300);

/* page elements */
body, html {
	overflow-x: hidden;
}
.article {
	position: relative;
}
.wrap, .wrap .wrap-bg, .main-wrap, .article, .article-body  {
	width: 100%;
	margin:0;
	padding:0;
	border: 0px none;
	overflow-y: hidden;
}
.wrap .top-corners, .wrap .wrap-bg .header, .wrap .wrap-bg .hat, .wrap .wrap-bg .search-wrap, .shoe, #doubleclick_leaderboard, wrap .wrap-bg .hat .mobile-head, .mobile-header, .mobile-zone, .object-meta, .dateline {
	display:none !important;
}
h1, #system-message, #related, .social-buttons, .nav, .article .byline  {
	display: none;
}
#bosniaFooter {
		margin-top: 1em;
		border-top: 1px solid #eeeeee;
		width: 100%;
		position:relative;
		bottom: 0;
		padding: 0.8em 0;
		height: auto;
}
.bosniaCredits {
	float: right;
	width:300px;
	padding-top: 0.2em;
	padding-right: 2%;
}
.bosniaCredits p {
	font: 0.8em/1.2em 'Source Sans Pro', Sans-Serif;
	color: #2f2f22;
	text-align: right;
	padding-right: 1px;
}
.bosniaCredits p span {
	color: #999999;
}
#disqus_thread {
	clear:both;
	float: none;
	width: 49.6% !important;
	margin-left: 9.6%;
}
section {
	position: relative;
}
.article-body {
	top: 34px !important;
	width: 100%;
	position: relative !important;
	height: auto !important;
	margin-bottom: 2em;
	overflow-y: hidden;
}
.article-body:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

/*header elements */
#article-body h1 {
	position:absolute;
	text-align:center;
	left: 21%;
	top: 3%;
	width: 58%;
	display:block;
	font: 4.2em/1.2em Oswald, Helvetica, Sans-Serif;
	font-weight: 300;
	color: #222;
	text-transform: uppercase;
	margin: 0;
	transition: font-size 1s;
	-webkit-transition: font-size 1s; /* Safari */
}

.article-body .deck {
	display:block;
	text-align: center;
	font: 0.32em/1.3em Oswald, Helvetica, Sans-serif;
	color: black;
	padding: 0 6%;
	font-weight: 300;
	margin: 0.8em 0 0 0;
	text-transform: none;
}

.article-body .gfx_byline {
	display:block;
	width: 100%;
	text-align: center;
	font: 0.3em/1.1em Oswald, Helvetica, Sans-serif;
	font-weight: 300;
	margin-top:1.5em;
	color: #1f1f1f;
}

.article-body .date {
	display: block;
	font: 1.8em/1.4em Oswald,Verdana, Sans-serif;
	color: #333;
	margin: 0 0 0 10%;
}

/* audio elements */
	#audioBlock {
	margin-top: 1em;
	margin-bottom: 0;
	font: 0.9em/1.2em 'Source Sans Pro', Sans-serif;
	}
	#audiotext {
		margin-left: -10px;
	}
	#audiotext span {
		display: inline-block;
		margin-left: 0.4em;
	}
	#audiotext .highlighted {
		background-color: #DEEBF7;
	}

/* Article flow elements */
.article_flow {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 30px;
}
.article_flow p {
	font: 1.1em/1.9em "Heuristica", Times, serif;
	width: 50%;
	margin-left: 10%;
	margin-bottom:1.9em;
}
.article_flow .audio h4 {
	color: #222222;
    font: 500 1.4em/1.6em 'Oswald',Helvetica, sans-serif;
	padding: 0;
    margin: 0 0 0.8em;
}
.article_flow .audio p {
	transition: all 0.5s ease-in 0s;
	width: 100%;
	font: 1.1em/1.5em Georgia, Times, Serif;
	margin-left: 0;
	padding: 0.5em 0 0.5em 10px;
	margin-bottom: 0.5em;
	color: #666666;
}
.audio .highlighted {
	color: #222222;
}
.audio .faded {
	color: #bbbbbb;
}
.article_flow .drop {
	display:block;
	float:left;
	font-size:96px;
	line-height: 94px;
	margin: 0 6px -11px -2px;
	color: #A09B96;
		font-family: Oswald, Helvetica, Sans-serif;
}

/* image elements */
.wide {
	width: 100%;
	position:relative;
}
.imgcontainer {
	position: relative;
	width: 44%;
	height: auto;
	visibility: visible;
	margin: 0.5% 10% 2.5em 2%;
	padding: 3% 0 0 3%;
	float:right;
}
.imgcontainer, .pull {
	-webkit-box-shadow: inset 3px 3px 3px -1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 3px 3px 3px -1px rgba(0,0,0,0.1);
	box-shadow: inset 3px 3px 3px -1px rgba(0,0,0,0.1);
}
.tallimg {
	overflow: hidden;
}
.shortimg {
}
.imgcontainer .bkgimg {
	position:static;
	width: 100%;
}
#video1 {
	 padding-bottom: 56.25%;
}
#fullzero {
	background: url(https://s3.amazonaws.com/bosnia/tarik1.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 71%;
}
#fullone {
	background: url(https://s3.amazonaws.com/bosnia/tarik4.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 70.8%;
}
#fulltwo {
	background: url(https://s3.amazonaws.com/bosnia/tarik2.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 73.1%;
}
#fullthree {
	background: url(https://s3.amazonaws.com/bosnia/tarik3.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 71.6%;
}
#fullfour {
	background: url(https://s3.amazonaws.com/bosnia/tarik5.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 69.7%;
}
#imgone {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img2_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 67.8%;
}
#imgtwo {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img4_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 61.5%;
}
#imgsix {
	background: url(https://s3.amazonaws.com/bosnia/robbers.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 51.5%;
}
#imgseven {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img1_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 55.7%;
}
#imgnine {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img6_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 62.5%;
}
#imgten {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img8_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 63.4%;
}
#imgeleven {
	background: url(https://s3.amazonaws.com/bosnia/bosnia-img3_720.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: 62.5%;
}
#video1 .bkgimg div, #video1 .bkgimg embed, #video1 .bkgimg  object, .BrightcoveExperience {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.article-body p.caption {
	position: static;
	text-align: right;
	padding-right: 1em;
	padding-top: 0.2em;
	width:auto;
}
.article_flow .imgcontainer p.caption {
	position:static;
	margin: 0;
	text-align: left;
	padding: 0.6em 0 0 0;
	width: 100%;
	font: 0.9em/1.2em 'Source Sans Pro', Sans-serif;
	color: #5f5f55;
}
.article-body p.caption .credit {
	font: 0.8em/1.2em 'Source Sans Pro', Sans-serif;
	text-transform: uppercase;
	color: #999999;
	width:auto;
}
.article_flow .imgcontainer p.credit {
	position:static;
	margin: 0 0 0;
	text-align: right;
	padding: 0.3em 0 0 0;
	width: 100%;
	font: 0.7em/1.2em 'Source Sans Pro', Sans-serif;
	text-transform: uppercase;
	color: #999999;
}
.bkgimg {
 	width: 100%;
}
/* Pull quotes */
.article_flow .pull {
	float: right;
	width: 44%;
	height: auto;
	visibility: visible;
	margin: 0.5% 10% 3% 2%;
	padding: 3% 0 0 3%;
	position:relative;
}
.article_flow .pull p {
	margin: 0;
	width: 99%;
	padding: 0 0 0 12px;
	font: 36px/42px Oswald, Helvetica, Sans-serif;
}
.article_flow .pull p span {
margin-left: -12px;
}
.modal {
	position: relative;
	display:none;
	opacity: 1;
	z-index: 0;
	background-color: white;
}

.audio {
	position: relative;
	background-color: white;
	padding: 0;
	width: 100%;
	margin: 3em auto;
	font: 14px/18px Oswald, Helvetica, Sans-serif;
	z-index: 21;
	background-color: white;
}
#playpause:hover .playing {
	border-left: solid 4px #000000;
	border-right: solid 4px #000000;
}
#playpause:hover .paused {
	border-left: 14px solid #000000;
}
#audioIcon {
	display: inline-block;
	margin-left: 0.8em;
	margin-bottom: -1px;
}
.paused {
	display: block;
	width: 0; height: 0; border-top: 7px solid transparent; border-right: none 0px transparent; 
	border-left: 14px solid #007AAD; border-bottom: 7px solid transparent;
}
.playing {
	width: 3px;
	height: 13px;
	border-top: none 0px transparent;
	border-bottom: none 0px transparent;
	border-left: solid 4px #007AAD;
	border-right: solid 4px #007AAD;
}
/* navigation */
.topbar {
	position: fixed;
	top:0;
	left:0;
	z-index: 99;
	width: 100%;
	background-color: #201E1C;
	opacity: 1;
	height: 40px;
	-webkit-box-shadow: 0 4px 6px -2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 6px -2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 6px -2px rgba(0, 0, 0, 0.3);
}
.topcenter {
	width: 100%;
	height: 40px;
}
.topcenter .sharing {
	float: right;
	margin-right: 2%;
	top: 0;
	margin-left: -3em;
	width: auto;
	padding-top: 4px;
	overflow: visible;
	height: 36px;
	background: url(https://s3.amazonaws.com/bosnia/sharing-button.png) no-repeat right 7px;
	cursor: pointer;
}
.topcenter .sharing:hover {
	background-position: right -35px;
}

.topcenter .sharing .label {
	color: #eeeeee;
	display: inline;
	font: 14px/32px 'Source Sans Pro','Arial Narrow',Sans-serif;
	float: right;
	margin-right: 33px;
}
.topcenter .slider:hover .label {
	color: white;
}
.logotype {
	width: 36%;
	max-width: 380px;
	margin-top: 11px;
	margin-right:1%;
	float:left;
	margin-left: 2%;
	height: 29px;
	background-color: #201E1C;

}
.topcenter .slider:hover .nav {
	display: block;
}
.logotype a {
	background: url("https://s3.amazonaws.com/elwyn/che_logotype_380x20w.png") 0 0 no-repeat;
	background-position: center;
	background-size: 100%;
	display: block;
	width: 100%;
	height: 20px;

}
.footerlogo {
	margin-top: 0.2em;
	background-color: white;
}
.footerlogo a {
	background: url("https://s3.amazonaws.com/bosnia/che_logotype_380x20b.png") 0 0 no-repeat;
	background-position: center;
	background-size: 100%;
}
.topcenter .nav, .topcenter .social-buttons {
	display: block;
}
.topcenter .nav {
	cursor: pointer;
	position: absolute;
	transition: all 0.25s ease-in 0s;
	padding: 0;
	width: auto;
	top: 40px;
	left: 1em;
	line-height: 18px;
	width: 200px;
	list-style-type: none;
	display: none;
	overflow: visible;
}
.topcenter .nav li {
	width: auto;
	border-bottom: solid 1px rgba(105, 105, 105, 0.9);
	background-color: rgba(25, 25, 25, 0.9);
	color: #999;
	padding: 0;
	height: 30px;
	width: 200px;
	float: none;
	display: block;
}
.topcenter .slider li:hover {
	background-color: rgba(0, 66, 118, 0.9);
}
.topcenter .nav li a {
	display: inline-block;
	width: 170px;
	height: 100%;
	color: #DEEBF7;
	background-color: transparent;
	font-family: 14px/18px 'Source Sans Pro', Arial, Sans-serif;
	font-weight: bold;
}
.topcenter .slider li a:hover {
	color: white;
}

.sharing .social-buttons {
	display: none;
	transition: all 0.25s ease-in 0.25s;
	margin:0;
	overflow: visible;
	list-style-type: none;
	width: 200px;
	position: absolute;
	right: 1em;
	top: 40px;
	height: auto;
	padding-left: 0;
}
.slider:hover .social-buttons {
 display: block;
}
.slider:hover .nav {
	opacity: 1;
}

.topcenter .showpane {
	display: none;
	height: auto;
	opacity: 1;
	height: 300px;
	position: absolute;
	right: -6px;
	top: 40px;
	transition: all 0s ease-in 0s;
}
.social-buttons li, .social-buttons .comment {
	float: none;
	border-bottom: solid 1px rgba(105, 105, 105, 0.9);
	background-color: rgba(25, 25, 25, 0.9);
	padding: 0;
	width: 200px;
	height: 35px;
	margin: 0;
}
.social-buttons li.last, .topcenter .nav li.last {
	border-bottom: none 0;
}

.social-buttons li a {
	display: inline-block;
	padding: 6px 5px 6px 40px;
	font: bold 15px/21px 'Source Sans Pro', Arial, Sans-serif;
	color: #DEEBF7;
	display: inline-block;
	width: 155px;
	height:23px;
}
.sharing .social-buttons li.comment a {
	padding-bottom: 7px;
}
.social-buttons li a:hover {
	color: white;
}
.social-buttons li.share-divider,.st_email {
	display: none;
}
.facebook a {
    background: url("https://s3.amazonaws.com/bosnia/facebook_white.png") no-repeat 10px 7px;
}
.linkedin a {
    background: url("https://s3.amazonaws.com/bosnia/linkedin_white.png") no-repeat 10px 6px;
}
.twitter a {
    background: url("https://s3.amazonaws.com/bosnia/twitter_white.png") no-repeat 10px 7px;
}
.googleplus a {
    background: url("https://s3.amazonaws.com/bosnia/gplus_white.png") no-repeat 11px 6px;
}
.comment a {
    background: url("https://s3.amazonaws.com/elwyn/comment_1.png") no-repeat 5px 11px;
}
@media (min-width:1250px) {
	.article-body .deck {
	padding: 0 13%;
	}
}
@media (min-width:1450px) {
	.imgcontainer {
		padding: 2.5% 0 0 2.5%;
		margin-right: 14%;
		width:40%;
	}
	.article_flow p {
		font: 1.2em/2em "Heuristica", Times, serif;
		margin-left: 14%;
		width: 45%;
	}
	#article-body h1 {
		font-size:6em;
	}
	#disqus_thread {
		width: 44.6% !important;
		margin-left: 13.6%;
	}
	.article-body .deck {
		font-size: 30px;
		line-height: 36px;
		padding: 0 5%;
		margin: 0.9em 0 0;
	}
}
@media (min-width:1750px) {
	.nav li a {
		font-size: 13px;
	}
	.imgcontainer, .pull {
	margin-right: 18%;
	width:36%;
	padding: 2% 0 0 2%;
	}
	.article_flow p {
		font: 1.2em/2.1em "Heuristica", Times, serif;
		margin-left: 18%;
		width: 40%;
	}
	#disqus_thread {
		width: 39.6% !important;
		margin-left: 17.6%;
	}
	#article-body h1 {
		font-size:112px;
		line-height: 160px;
	}
	.article-body .deck {
		font-size: 42px;
		line-height: 48px;
		padding: 0;
		margin: 0 -5%;
	}
}
@media (max-width:1050px) {
	#article-body h1 {
		display:block;
		font-size: 3.6em;
		width:80%;
		left: 10%;
	}
	.showpane {
		padding:0;
		margin: 0;
		width: 150px;
		overflow: visible;
		height: auto;
	}
	.nav li a {
		font-size: 11px;
	}
	.showpane li {
		margin: 0;
		background-color: #898888;
		float: none;
		height: 20px;
		width: 140px;
		padding: 5px 0 5px 10px;
		display: block;
	}
	.nav {
		display: none;
	}
	.article_flow p {
		width:60%;
		margin-left: 20%;
	}
	.article-body .date {
		font-size: 1.4em;
		margin: 0.8em 0 -0.5em 15%;
	}
	#disqus_thread {
		width: 59.6% !important;
		margin: 0 auto;
	}
	.imgcontainer, .article_flow .pull {
		float:none;
		margin-left: 20%;
		width:60%;
		padding: 3% 0 0;
		margin-top: -0.5em;
	}
	.article-body .deck {
		padding: 0 18%;
	}
	.article-body .gfx_byline {
		margin-top: 1.1em;
	}
	.article_flow .pull {
		padding-bottom: 2em;
	}
	.article_flow .imgcontainer  p.caption {
		width: 100%;
		margin-bottom: 2.5em;
	}
	#audioBlock {
		margin-top: 1em;
		margin-bottom: 2.5em;
	}
	.article-body .byline {
		font-size: 20px;
	}
	#fullzero {
		background: url(https://s3.amazonaws.com/bosnia/tarik1-1050.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom:;
	}
	#fullone {
		background: url(https://s3.amazonaws.com/bosnia/tarik4-1050.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom:;
	}
	#fulltwo {
		background: url(https://s3.amazonaws.com/bosnia/tarik2-1050.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom:;
	}	
	#fullthree {
		background: url(https://s3.amazonaws.com/bosnia/tarik3-1050.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 71.4%;
	}
	#fullfour {
		background: url(https://s3.amazonaws.com/bosnia/tarik5-1050.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 71.3%;
	}
	.imgcontainer, .article_flow .pull {
		-webkit-box-shadow: 0px -3px 2px -2px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px -3px 2px -2px rgba(0,0,0,0.2);
		box-shadow: 0px -3px 2px -2px rgba(0,0,0,0.2);
	}
	.article_flow .pull span {
	margin-left: -11px;
	}
}
@media (max-width:990px) {
	.nav li a {
		font-size: 13px;
	}
}

@media (max-width:930px) {
	.nav {
		display:none;
	}
	.logotype {
		width: 380px;
	}
	.article-body .deck {
 		padding: 0 12%;
		margin-top: 0.6em;
	}
}
@media (max-width:900px) {
	.article_flow p {
		width: 70%;
		margin-left: 15%;
	}
	.imgcontainer, .pull {
		margin-left: 15%;
		width: 70%;
	}
	#disqus_thread {
		width: 69.6% !important;
	}
}
@media only screen and (max-width: 800px) {
	#article-body h1 {
		display:block;
		font-size: 3.6em;
		width:96%;
		left: 2%;
	}
	.article-body .deck {
		margin: 0.4em auto 0;
		padding: 0;
		width:75%;
	}
}
@media only screen and (max-width: 700px) {
	#fullzero {
		margin-top: 14em;
	}
	#article-body h1 {
		width: 94%;
		left: 3%;
		font-size: 3.5em;
		top: -3.6em;
	}
	#article-body h1 .deck {
		width: 90%;
		padding: 0;
/*		text-align: left;*/
	}
	.article-body .deck {
	top: 75px;
/*	font-size: 18px;
	line-height: 22px;*/
	}
	.article-body .byline {
/*		font-size: 18px;*/
	}
}
@media only screen and (max-width: 540px) {
	#article-body h1 {
		display:block;
		font-size: 3em;
		width:90%;
		left: 5%;
		top: -3.6em;
	}
	#fullzero {
		margin-top: 12.2em;
	}
	.article-body .deck {
		margin-top: 1em;
	}
	.nav, .social-buttons {
		display:none;
	}
	.logotype {
		width: 75%;
	}
}
@media only screen and (max-width: 480px) {
		#article-body h1 {
			width: 94%;
			left: 3%;
			font-size: 2.6em;
			top: -4.5em;
		}
		#article-body h1 .deck {
	/*		text-align: left;*/
		}
		.article-body .deck {
		font-size: 18px;
		line-height: 22px;
		width: 90%;
		margin-top: 0.8em;
		}
		.article-body .byline {
	/*		font-size: 18px;*/
		}
		#fullzero {
			margin-top: 13.4em;
		}
	.topcenter .nav, .sharing .social-buttons {
		width: 100%;
		left: 0;
		right:0;
	}
	.article-body p.caption {
		font-size: 0.75em;
	}
	.topcenter .nav li, .sharing .social-buttons li {
		width: 100%;
	}
	.sharing .social-buttons li a {
		width: 100%;
	}
	.topcenter .sharing {
		width: 40px;
		margin-right: 1%;
	}
	.topcenter .sharing .label {
		display: none;
	}
	.logotype {
		width: 85%;
		margin-left: 1%;
	}
	.article-body, .article {
		width: 100%;
	}

	.article_flow {
		border: none 0 transparent;
		overflow:hidden !important;
		padding: 12px 0 6px;
		width:100%;
	}
	.article_flow p {
		margin-left: 5%;
		margin-right: 5%;
		width:90%;
		font-size:16px !important;
		margin-bottom: 2em;
	}
	.article-body .date {
		font-size: 1.5em;
		margin-left: 5%;
	}
	#disqus_thread {
		display:none;
	}
	.imgcontainer {
		float:none;
		width:94%;
		padding:1em 0 0 0;
		margin: 0 0 0 3%;
	}
	.topcenter .slider:hover .nav  {}
	.slider:hover .social-buttons {}
	.tallimg {
		margin-bottom: 0;
	}
	.article_flow .drop {
		font-size: 88px;
		line-height:84px;
	}
	.article-body .imgcontainer p.caption {
		margin-left: 0;
		margin-top: 0;
		float: left;
		font-size: 0.8em !important;
		line-height: 1em !important;
	}
	html, body {
		padding: 0;
		margin: 0;
	}
	#fullzero {
		background: url(https://s3.amazonaws.com/bosnia/tarik1-480.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 68.2%;
	}
	#fullone {
		background: url(https://s3.amazonaws.com/bosnia/tarik4-480.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 68.1%;
	}
	#fulltwo {
		background: url(https://s3.amazonaws.com/bosnia/tarik2-480.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 70.2%;
	}	
	#fullthree {
		background: url(https://s3.amazonaws.com/bosnia/tarik3-480.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 68.7%;
	}
	#fullfour {
		background: url(https://s3.amazonaws.com/bosnia/tarik5-480.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 68.4%;
	}
	#imgone {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img2_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 67.8%;
	}
	#imgtwo {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img4_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 61.5%;
	}
	#imgsix {
		background: url(https://s3.amazonaws.com/bosnia/robbers.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 51.5%;
	}
	#imgseven {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img1_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 55.7%;
	}
	#imgnine {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img6_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 62.5%;
	}
	#imgten {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img8_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 66%;
	}
	#imgeleven {
		background: url(https://s3.amazonaws.com/bosnia/bosnia-img3_460.jpg) no-repeat;
		background-size: 100% auto;
		padding-bottom: 62.5%;
	}
}
@media only screen and (max-width: 420px) {
	#article-body h1 {
		font-size: 2.3em;
		top: -4.6em;
	}
	.article-body .deck {
		margin-top: 0.7em	;
	font-size: 17px;
			width: 100%;
	}
	#fullzero {
		margin-top: 12em;
	}
}
@media only screen and (max-width: 360px) {
		#article-body h1 {
			font-size: 2em;
			top: -4.8em;
		}
		.article-body .deck {
			margin-top: 0.6em	;
		font-size: 16px;
		}
		#fullzero {
			margin-top: 11em;
		}